GNU Screen UTF-8 DoS

2006-10-23T15:23:02
ID OSVDB:29905
Type osvdb
Reporter Rich Felker()
Modified 2006-10-23T15:23:02

Description

Solution Description

Upgrade to version 4.0.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific Advisory URL Vendor Specific Advisory URL Vendor Specific Advisory URL Vendor Specific Advisory URL Vendor Specific Advisory URL Vendor Specific Advisory URL Secunia Advisory ID:22583 Secunia Advisory ID:22611 Secunia Advisory ID:22649 Secunia Advisory ID:22647 Secunia Advisory ID:22573 Secunia Advisory ID:25402 Secunia Advisory ID:22726 Secunia Advisory ID:22707 Other Advisory URL: https://issues.rpath.com/browse/RPL-734 Other Advisory URL: http://www.us.debian.org/security/2006/dsa-1202 Mail List Post: http://lists.gnu.org/archive/html/screen-users/2006-10/msg00028.html CVE-2006-4573 Bugtraq ID: 20727